$cool-salmon: #ff6666;
$smooth-beje: #ffffcc;
$height1: 100px;

.box {
height: $height1*3;
}
#main {
    height: $height1*6;
}
#menu {
    height: $height1*4;
}
#article1{
    background: mix($cool-salmon, $smooth-beje, $weight: 50%);
}
#article2{
    background: $cool-salmon;
}
#article3{
    background: $cool-salmon;
}
#quote{
    background: $smooth-beje;
}
.text{
    background: darken($smooth-beje,10%);
}

@mixin box($width, $height, $padding, $margin) {
  width: $width;
  height: $height;
  padding: $padding;
  margin: $margin
}
#box3 {
  @include box(48%,450px,2%,1%)
}
#box4 {
  @include box(48%,450px,2%,1%)
}
#articles2and3{
  @include box(40%,93px,1%,0%)
}